Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 05:32:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref sharo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sharo Bot:  Hi Sharo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:26 AM, 10th Apr                   Mohammed                    Hi Sharo, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:26 AM, 10th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:26 AM, 10th Apr                     sharo                    We received your return request for order 9647104851 Sustainable Printed Top with 3... . Our delivery partner will pick up your return in 2-5 days.           09:28 AM, 10th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:29 AM, 10th Apr                     sharo                    When will the refund reflect in my account           09:29 AM, 10th Apr                   Mohammed                   ​ We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method           09:30 AM, 10th Apr                   Mohammed                   Is there anything else may I assist you?           09:30 AM, 10th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 AM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2379271